@charset "UTF-8";

body .site{
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3″", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	color: #000000;
	font-size: 15px;
	line-height: 2;
	background: url(../../uploads/bg.png);
	font-weight: 400;
}
body .site a,
body .site a:visited{
	color: #000;
	text-decoration: underline;
}
img,
iframe{
	vertical-align: top;
}
body .pagewidth {
	max-width: 1100px;
	width: 100%;
	
}
#headerwrap{
	border-bottom: 1px solid #a3a3a3;
}
#headerwrap #header{
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-brand-container{
	display: flex;
	align-items: center;
	padding: 20px 20px 20px 0px;
}
.h1{
	text-align: center;
	margin-left: 20px;
}
.h11{
	border-bottom: 1px dotted #000;
	padding-bottom: 13px;
	margin-bottom: 20px;
	font-size: 12px;
	max-width: 300px;
}
#main-menu{
	display: flex;
	margin: 0;
}
#main-menu li{
	display: flex;
	border-left: 1px solid #a3a3a3;
	margin: 0;
}
#main-menu li a{
	display: block;
    writing-mode: tb;
    white-space: nowrap;
    line-height: 1;
    color: #000000;
    font-size: 17px;
    padding: 20px 20px 35px 20px;
	font-weight: bold;
	text-decoration: none;
}
#main-menu li a:hover{
	color: #a2281d;
}
#main-menu li:last-child{
	border-right: 1px solid #a3a3a3;
}

.topslide .module-image{
	max-width: 1600px;
	width: 100vw;
}
#content .top_row1{
	max-width: 800px;
	margin: 0 auto;
}
.title01.module{
	font-family: hot-kaishokk, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 35px;
	line-height: 1.5;
}
p:last-of-type{
	margin-bottom: 0;
}
.top1.module .module-title{
	text-align: center;
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 0;
	background: linear-gradient( to bottom, #a2281d, #a32c21, #9f2f24, #912920, #842018);
	line-height: 1.5;
	padding: 12px;
}
.top1.module .tb_text_wrap{
	padding: 30px 50px 40px 50px;
	background: rgba(255,255,255,0.5);
}
.top1.module p:not(:last-child){
	margin-bottom: 40px;
}
#content .top2.module{
	background: url(../../uploads/top7.png) center no-repeat;
	background-size: contain;
	max-width: 248px;
	height: 180px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.top2.module .module-title{
	margin: 0;
	color: #000000;
	font-size: 30px;
}
.post1.module .loops-wrapper{
	height: 300px;
	overflow-y: scroll;
}
.post1.module .post{
	margin-bottom: 0;
	padding: 15px 0;
}
.post1.module .post-date{
	line-height: 1;
	color: white;
	font-size: 15px;
	line-height: 26px;
	width: 110px;
	text-align: center;
	display: block;
	background: #a2281d;
	float: left;
	margin: 0 20px 0 0;
}
.post1.module .post-title{
	overflow: hidden;
	margin: 0;
	font-size: 15px;
	line-height: 1.7;
}
.post1.module .post-title a{
	text-decoration: none;
}
.post1.module .post-title a:hover{
	text-decoration: underline;
}
#footer{
	display: flex;
	justify-content: space-between;
	padding: 40px 0;
}
#footer:after{
	display: none;
}
.f1{
	display: flex;
	align-items: center;
}
.f12{
	margin-left: 60px;
	text-align: center;
	font-size: 14px;
}
.f12 img{
	margin-bottom: 7px;
}
#footer-nav{
	display: flex;
	margin: 0;
	padding-left: 20px;
	border-left: 1px solid #a3a3a3;
}
#footer-nav li{
	display: block;
	line-height: 1;
	margin: 0 0 0 30px;
}
#footer-nav li a{
	display: block;
	writing-mode: tb;
	white-space: nowrap;
	text-decoration: none;
}
#footer-nav li a:hover{
	color: #a2281d;
}
.copyright-container{
	text-align: center;
	border-top: 1px solid #a3a3a3;
	padding: 15px 0;
	font-size: 13px;
}
.head_r{ text-align: right; }
.head_r .in_cart_btn{
    padding: 7px 14px;
    background: #a2281d;
    color: white!important;
    text-decoration: none!important;
    font-size: 16px;
    display: inline-block;
    margin: 0 auto 10px;
}
.head_r .in_cart_btn:hover{ opacity: .7; }
.head_r .incart-btn i{
	font-size: 32px;
}

.title02.module .module-title{
	border-bottom: 1px solid #a3a3a3;
	color: #a2281d;
	font-size: 26px;
	line-height: 2;
	padding-bottom: 3px;
	margin-bottom: 0;
}
.begin1.module{
	text-align: center;
	font-weight: bold;
	line-height: 1;
	margin-top: 10px;
}
body.no-home #footerwrap{
	border-top: 1px solid #a3a3a3;
}
.module_row > .row_inner {
    max-width: 100%;
}
.info1.module{
	min-height: 212px;
}
.info1.module table tr td{
	vertical-align: top;
	padding: 12px 10px;
	font-size: 14px;
	border-bottom: 1px solid #a3a3a3;
	box-sizing: border-box;
}
.info1.module table tr td:first-child{
	width: 130px;
	font-weight: bold;
}
#content .btn1 a{
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 53px;
	background: #a2281d;
	color: white;
	font-size: 14px;
	text-decoration: none;
	box-sizing: border-box;
	padding: 0 5px;
}
.btn1 a:before{
	content: "";
	display: block;
	width: 12px;
	height: 17px;
	background: url(../../uploads/info5.png) center no-repeat;
	margin: 0 10px 0 0;
}
.info_row1 .row_inner{
	max-width: 1000px;
	margin: 0 auto;
}
.menu1.module table tr td{
	vertical-align: middle;
	padding: 12px 10px;
	font-size: 14px;
	text-align: right;
	border-bottom: 1px solid #a3a3a3;
}
.menu1.module table tr td:first-child{
	font-weight: bold;
	text-align: left;
}
.menu1.module table tr td:first-child span{
	font-weight: normal;
}
.menu_row1 .module-image{
	text-align: right;
	position: relative;
	margin-top: -100px;
}
#content .menu_row2{
	background: url(../../uploads/menu4.png) bottom left no-repeat rgba(255,255,255,0.5);
	padding-top: 60px;
	padding-bottom: 60px;
	min-height: 500px;
}
#content .obento_row1{
	padding-top: 55px;
	padding-bottom: 40px;
	background: url(../../uploads/obento3.png) top 40px left 140px no-repeat rgba(255,255,255,0.5);
}
.obento_row1 .module-image{
	min-width: 634px;
}
.obento_row1 .title01.module{
	line-height: 1.2;
	font-size: 28px;
}
.obento1.module ul{
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.obento1.module ul:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: repeating-linear-gradient(transparent 0, transparent 55px, #a3a3a3 55px, #a3a3a3 56px);
}
.obento1.module ul li{
	width: calc( 100% / 3);
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 56px;
    font-size: 14px;
    text-align: center;
    position: relative;
    z-index: 2;
	font-weight: bold;
}
.obento1.module ul li:nth-child(3n-1){
	background:
		url(../../uploads/obento4.png) left no-repeat,
		url(../../uploads/obento4.png) right no-repeat;
}
.obento1.module ul li strong{
	font-size: 18px;
}
.obento2.module table tr td{
	vertical-align: top;
	box-sizing: border-box;
	border-bottom: 1px solid #a3a3a3;
	padding: 13px 10px;
}
.obento2.module table tr td:first-child{
	font-size: 13px;
}
.obento2.module table tr td:first-child strong{
	font-size: 14px;
}
.obento2.module table tr td:last-child{
	text-align: right;
	width: 160px;
}
body.single .post{
	padding: 60px 0;
	margin: 0;
}
body.single .post-date{
    color: white;
    font-size: 15px;
    line-height: 26px;
    width: 110px;
    text-align: center;
    display: block;
    background: #a2281d;
    float: left;
    margin: 0 0 10px 0;
}
body.single .post-title{
	clear: both;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.7;
	margin: 0 0 20px 0;
}
.history-back-container{
	margin-bottom: 60px;
	text-align: center;
}
#content .history-back-container a{
	display: inline-block;
	background: #a2281d;
	text-align: center;
	font-size :14px;
	color: white;
	text-decoration: none;
	padding: 5px 20px;
}


    .image-wrap.tf_rel.tf_mw a:hover{
	opacity:0.7;
    }


/* for the navigation for smartphones including the iPad Pro of landscape size */
#menu-button{
	background: #a2281d;
	color: white;
}
#menu-button .ham-lines span, #menu-button .ham-lines::before, #menu-button .ham-lines::after{
	background: white;
}
#main-menu-container.is-active {
}
#main-menu-container.is-active .main-menu{
	display: block;
	padding-top: 60px;
}
#main-menu-container.is-active .main-menu>li{
	margin: 0;
	display: block;
	border: 0;
	border-bottom: 1px solid #a3a3a3;
	padding: 0;
}
#main-menu-container.is-active .main-menu li a{
	writing-mode: initial;
    line-height: 2;
	white-space: normal;
	display: block;
	padding: 5px;
}

body.single .post .post-title {
    color: black;
    font-size: 16px;
    border-bottom: 3px double black;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

/* by nishigaki */
/* .topslide .module-image {
    max-width: 100vw;
    width: 100%;
} */
/* end nishigaki */

/************************************************
***************** Media Query *******************
*************************************************/
/* by nishigaki */
body .module-image.slick-slide .image-wrap {
	margin: 0 100px;
}
.topslide .module-image {
    max-width: 1800px;
    width: 100vw;
}

@media screen and (max-width: 1600px){
	body .module-image.slick-slide .image-wrap {
		margin: 0;
	}
}
/* end nishigaki */

@media screen and (max-width: 1024px) {
	body .pagewidth{
		max-width: 94%;
	}
	.obento_row1 .module-image{
		min-width: 100px;
	}
	#headerwrap #header{
		justify-content: center;
		flex-direction: column;
	}
	body .sp-footer-icons-container a{
		background: #a2281d;
		color: white;
		text-decoration: none;
		border-color: white;
	}
}

@media screen and (max-width: 768px){
	.info1.module {
		min-height: 1px;
	}
	/*#content .info1.module table tr td{
		display: block;
		width: 100%;
	}*/
	.info1.module table tr td:first-child {
    width: 80px;
    }
	#content .menu1.module table tr td{
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	.menu1.module table tr td:first-child{
		border-bottom: 0;
		padding-bottom: 0;
	}
	.menu1.module table tr td:last-child{
		padding-top: 0;
	}
	#content .menu_row2{
		background: rgba(255,255,255,0.5);
	}
	.menu_row1 .module-image{
		margin-top: -40px;
	}
	.obento1.module ul li{
		width: 50%;
	}
	.obento1.module ul li:nth-child(3n-1){
		background: none;
	}
	.obento1.module ul li:nth-child(2n){
		background: url(../../uploads/obento4.png) left no-repeat;
	}
	#content .obento_row1{
		background-position: top 20px left 20px;
	}
	#content .obento2.module table tr td{
		display: block;
		width: 100%;
	}
	.obento2.module table tr td:first-child{
		padding-bottom: 0;
		border-bottom: 0;
	}
	.obento2.module table tr td:last-child{
		padding-top: 0;
	}
	#footer{
		flex-direction: column;
	}
	.f1{
		flex-direction: column;
	}
	.f12{
		margin: 20px 0 0 0;
	}
	#footer-nav{
		/*display: block;*/
		border-left: 0;
		border-top: 1px solid #a3a3a3;
		margin-top: 30px;
		padding-top: 30px;
		text-align: center;
	}
	/*#footer-nav li{
		margin: 0;
	}
	#footer-nav li a{
		writing-mode: initial;
    	line-height: 2;
    	display: inline-block;
		white-space: normal;
	}*/
	/* by nishigaki */

	#footer-nav {
		padding-left: 0;
		justify-content:space-evenly;
		
	}
	#footer-nav li {
		margin: 0 8px 5px 0;
	}

	/* end nishigaki */
}

@media screen and (max-width: 680px){
	#content .top2.module{
		margin-bottom: 30px;
	}
	.post1.module .post-title{
		clear: both;
		padding-top: 10px;
	}
	.top1.module .tb_text_wrap{
		padding: 20px;
	}
	.header-brand-container{
		flex-direction: column;
	}
	.h1{
		margin: 20px 0 0 0;
	}
	.title02.module .module-title {
    font-size: 22px;
    }
	.obento_row1 .title01.module {
    font-size: 24px;
    }
	
}

.module-slider {
    margin-bottom: 0;
}
